{% extends "layout.html" %}

{% block title %}
    Log In
{% endblock %}

{% block main %}

        <div class="mb-3">
            <table>
                <thead>
                    <tr>
                      <th scope="col">Name</th>
                      <th scope="col">Price</th>
                      <th scope="col">Symbol</th>
                    </tr>
                    </thead>
                    <tbody>

                        <td>{{ symbols.name }}</tb>
                        <td>{{ symbols.price }}</tb>
                        <td>{{ symbols.symbol }}</tb>
                    </tbody>
                </table>
        </div>
{% endblock %}
